[
  {
    "frequency_rank": 7051,
    "charcter": "窩",
    "pinyin": "wō",
    "definition": "nest; cave, den; hiding place",
    "radical": "穴",
    "radical_code": 116.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7052,
    "charcter": "純",
    "pinyin": "chún",
    "definition": "pure, clean, simple",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7053,
    "charcter": "縱",
    "pinyin": "zòng",
    "definition": "indulge in, give free reign to",
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7054,
    "charcter": "聖",
    "pinyin": "shèng",
    "definition": "holy, sacred; sage",
    "radical": "耳",
    "radical_code": 128.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7055,
    "charcter": "聛",
    "pinyin": "bǐ",
    "definition": null,
    "radical": "耳",
    "radical_code": 128.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7056,
    "charcter": "脮",
    "pinyin": "něi",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7057,
    "charcter": "衝",
    "pinyin": "chōng",
    "definition": "rush against, charge ahead",
    "radical": "行",
    "radical_code": 144.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7058,
    "charcter": "訊",
    "pinyin": "xùn",
    "definition": "inquire; ask; examine; reproach",
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7059,
    "charcter": "馬",
    "pinyin": "mǎ",
    "definition": "horse; surname; KangXi radical 187",
    "radical": "馬",
    "radical_code": 187.0,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7060,
    "charcter": "諹",
    "pinyin": "yáng",
    "definition": null,
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7061,
    "charcter": "誖",
    "pinyin": "bèi",
    "definition": "obstinate; disorderly; perverse",
    "radical": "言",
    "radical_code": 149.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7062,
    "charcter": "蕅",
    "pinyin": "ǒu",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7063,
    "charcter": "鰨",
    "pinyin": "tǎ",
    "definition": "sole",
    "radical": "魚",
    "radical_code": 195.1,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7064,
    "charcter": "睒",
    "pinyin": "shǎn",
    "definition": "to glance at, to peep; glittering; to shine",
    "radical": "目",
    "radical_code": 109.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7065,
    "charcter": "笰",
    "pinyin": "fú",
    "definition": "curtain",
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7066,
    "charcter": "籥",
    "pinyin": "yuè",
    "definition": "key; woodwind instrument",
    "radical": "竹",
    "radical_code": 118.17,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": 8098
  },
  {
    "frequency_rank": 7067,
    "charcter": "翧",
    "pinyin": "xuān",
    "definition": null,
    "radical": "羽",
    "radical_code": 124.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7068,
    "charcter": "镩",
    "pinyin": "cuān",
    "definition": "pick, poker",
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6250
  },
  {
    "frequency_rank": 7069,
    "charcter": "耧",
    "pinyin": "lóu",
    "definition": "drill for sowing grain",
    "radical": "耒",
    "radical_code": 127.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5850
  },
  {
    "frequency_rank": 7070,
    "charcter": "蜞",
    "pinyin": "qí",
    "definition": "a kind of crab; worm, leech",
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5704
  },
  {
    "frequency_rank": 7071,
    "charcter": "舡",
    "pinyin": "chuán",
    "definition": "boat, ship",
    "radical": "舟",
    "radical_code": 137.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7072,
    "charcter": "鰲",
    "pinyin": "áo",
    "definition": "huge sea turtle",
    "radical": "魚",
    "radical_code": 195.11,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7073,
    "charcter": "鹀",
    "pinyin": "wú",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7327
  },
  {
    "frequency_rank": 7074,
    "charcter": "䴙",
    "pinyin": "pì",
    "definition": "a kind of bird resembling the duck; much smaller",
    "radical": null,
    "radical_code": null,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": 8029
  },
  {
    "frequency_rank": 7075,
    "charcter": "罣",
    "pinyin": "guà",
    "definition": "hinder, disturb, obstruct",
    "radical": "网",
    "radical_code": 122.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7076,
    "charcter": "觍",
    "pinyin": "tiǎn",
    "definition": "ashamed",
    "radical": "見",
    "radical_code": 147.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7077,
    "charcter": "絽",
    "pinyin": "lǚ",
    "definition": "a silk gauze",
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7078,
    "charcter": "羶",
    "pinyin": "shān",
    "definition": "rank odor",
    "radical": "羊",
    "radical_code": 123.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7079,
    "charcter": "臜",
    "pinyin": "zā",
    "definition": "dirty; filthy",
    "radical": "肉",
    "radical_code": 130.16,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6441
  },
  {
    "frequency_rank": 7080,
    "charcter": "薙",
    "pinyin": "tì",
    "definition": "weed; shave",
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7081,
    "charcter": "觔",
    "pinyin": "jīn",
    "definition": "catty",
    "radical": "角",
    "radical_code": 148.2,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7082,
    "charcter": "躼",
    "pinyin": "lào",
    "definition": null,
    "radical": "身",
    "radical_code": 158.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7083,
    "charcter": "岈",
    "pinyin": "yá",
    "definition": null,
    "radical": "山",
    "radical_code": 46.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3714
  },
  {
    "frequency_rank": 7084,
    "charcter": "潲",
    "pinyin": "shào",
    "definition": "driving rain; to sprinkle",
    "radical": "水",
    "radical_code": 85.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 6001
  },
  {
    "frequency_rank": 7085,
    "charcter": "枧",
    "pinyin": "jiǎn",
    "definition": "bamboo tube, wooden peg; spout",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3878
  },
  {
    "frequency_rank": 7086,
    "charcter": "觌",
    "pinyin": "dí",
    "definition": "see; interview; be admitted to audience",
    "radical": "見",
    "radical_code": 147.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7337
  },
  {
    "frequency_rank": 7087,
    "charcter": "膦",
    "pinyin": "lìn",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6137
  },
  {
    "frequency_rank": 7088,
    "charcter": "礞",
    "pinyin": "méng",
    "definition": null,
    "radical": "石",
    "radical_code": 112.14,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 7994
  },
  {
    "frequency_rank": 7089,
    "charcter": "蝤",
    "pinyin": "qiú",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7775
  },
  {
    "frequency_rank": 7090,
    "charcter": "螗",
    "pinyin": "táng",
    "definition": "a kind of cicada",
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7866
  },
  {
    "frequency_rank": 7091,
    "charcter": "酹",
    "pinyin": "lèi",
    "definition": "to pour out a libation; to sprinkle",
    "radical": "酉",
    "radical_code": 164.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5674
  },
  {
    "frequency_rank": 7092,
    "charcter": "醅",
    "pinyin": "pēi",
    "definition": "unstrained spirits",
    "radical": "酉",
    "radical_code": 164.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5891
  },
  {
    "frequency_rank": 7093,
    "charcter": "絅",
    "pinyin": "jiōng",
    "definition": "unlined garment, dust coat",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7094,
    "charcter": "纁",
    "pinyin": "xūn",
    "definition": "light red, pink",
    "radical": "糸",
    "radical_code": 120.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7095,
    "charcter": "葰",
    "pinyin": "suī",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7314
  },
  {
    "frequency_rank": 7096,
    "charcter": "郇",
    "pinyin": "huán",
    "definition": "an ancient feudal State in Shaanxi",
    "radical": "邑",
    "radical_code": 163.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3984
  },
  {
    "frequency_rank": 7097,
    "charcter": "躄",
    "pinyin": "bì",
    "definition": "cripple, lame",
    "radical": "足",
    "radical_code": 157.13,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7098,
    "charcter": "茼",
    "pinyin": "tóng",
    "definition": "Chrysanthemum coronarium",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4114
  },
  {
    "frequency_rank": 7099,
    "charcter": "洧",
    "pinyin": "wěi",
    "definition": "name of a river in honan",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4333
  },
  {
    "frequency_rank": 7100,
    "charcter": "滠",
    "pinyin": "shè",
    "definition": "river in Hubei province",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7587
  }
]